Subject: Re: DMS problems?
From: Michael 'AMOS' Cox <mcox>
To: [email-masked] (AMOS Mailing List)
Date: Fri, 10 Sep 1993 20:05:39 -0400 (EDT)

>I don't want to be argumentative, but what problems do you mean? I know that
Well, a lot of people have gotten errors when unDMSing the AMOS disks from
Aminet.  The disk still seems to work but it is strange that the program aborts
on the last track with a CRC error.

Mike
-- 
Michael Cox                             Work:   [email-masked]
Amiga Conquers, AMOS Rules!             Play:   [email-masked]
This space intentionally left blank     Fido:   1:109/456.0
        The text above is my own and all that other disclaimer junk